package com.cim.idm.mwmsextend.transport.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class TransportCommandKey extends FieldAccessor implements KeyInfo{
	
	private String transportCommandID;

	public String getTransportCommandID() {
		return transportCommandID;
	}

	public void setTransportCommandID(String transportCommandID) {
		this.transportCommandID = transportCommandID;
	}


	
	
}
